Magic Lantern su eos 700d

delfo1

Time-Lapser Novizio
#1
Buongiorno a tutti vorrei provare magic lantern sulla mia 700d. Ho il firmware 1.1.4 e quando provo a fare il downgrade a 1.1.3 mi da questo errore "Update file cannot be found. Please check the memory card and reload the battery and try again". Serve una sd di classe 10 o è indifferente? Grazie
 
Ultima modifica:
#2
mmmmm io ti consiglio di formattare la scheda e reinstallare il firmware, però che io sappia non è semplice fare un downgrade, a meno che non bypassi direttamente l'intero firmware canon il che vorrebbe dire avere gli accessi all'intero firmware, cosa che solo canon ha... però prova, scarica il firmware precedente, ma ovviamente le camere sono settate per un upgrade, non un donwgrade, ma poi non capisco perchè vuoi farlo? ML supporta gli ultimi firmware.. sbaglio?
 

chi siamo

Time Lapse Italia è la community italiana dedicata alla fotografia time-lapse.

Impara la tecnica, condividi le tue esperienze e migliorati guardando i video più belli... gratuitamente ed in italiano!

© 2013-18 Time Lapse Italia - Creato da Marco Famà

invia il tuo video

Segui BENE tutte le istruzioni disponibili in questo breve tutorial e raggiungi la home-page di Time Lapse Italia
Alto